body{
    color:#333;
    font-size:80%;
    margin:0px;
    padding:0px;
    scrollbar-face-color:#f5f5f5;
    scrollbar-highlight-color:#f5f5f5;
    scrollbar-shadow-color:#f5f5f5;
    scrollbar-3dlight-color:#805d80;
    scrollbar-arrow-color:#805d80;
    scrollbar-track-color:#f5f5f5;
    scrollbar-darkshadow-color:#805d80;
    font-family:Verdana,"MS UI Gothic",Osaka,Chicago,Sans-serif;
    line-height:140%;
    letter-spacing:0.9px;
    background-color:#eeeeee;
}

img{border:0px;}
hr{ color: #805d80;
	border-style: dashed;
	width: 100%;
	height: 1px;}

br{letter-spacing:normal}

textarea, input{border:1px solid #cccccc;background:transparent;color:#666666;}

a{color:#000000;text-decoration:none;}
a:active,visited{color:#805d80;text-decoration:none;}
a:hover{color:#805d80;}

.menu{
    font-size:120%;
    font-weight: bold; 
    background-repeat:no-repeat;
    color:#805d80;
    width:230px;
    height:30px;
    margin:10px 0px;
    padding:7px 0px;
}

.midashi{
    width:100%;
    margin:5px 0px;
    padding:5px 0px;
    text-align:left;
    background-color:#805d80; color: #f5f5f5;
    font-weight: bold; 

}
.text{padding:10px 25px;width:97%;}

.text2{
    width:95%;
    margin:5px 0px;
    padding:1px 0px;
    text-align:left;
   
    border-bottom:1px solid #805d80;
}
.text3{font-size:120%;
    line-height:150%;
    color:#333333;

       padding:10px 30px;width:97%;}

.co{
	
	font-size:80%;
	position:absolute;
	right:10px;
	bottom:0px;
}


